====== v0.24.2 ======
  * Исправлен баг, когда в ветке Сакуры не начиналось событие с пляжем, если началось другое событие
  * Исправлен баг, когда в ветке Сакуры не начиналось событие с праздником в честь окончания войны
  * Исправлен баг с событием "Цветок любви" в ветке Сакуры, которое для старта требовало завершить события из разных веток Сакуры
  * Исправлена ошибка при поиске улик, если начать это событие через читы
  * Исправлено значение чакры
  * Исправлен баг, когда нельзя было нажать на Микасу, кода она пробегала по карте
  * Исправлен баг с грибами в лесу
  * Исправлены баги с некоторыми артами, у которых отсутствовал фон
  * Исправлена камера в событии Анко
  * Исправлена положение Ино, когда она отдаёт трусики ГГ
  * Добавлена подсказка во время поиска улик в ветке Сакуры, если поиск занимает много времени

====== v0.24.1 ======
  * Добавлена новая мини-игра
  * Исправлены баги

====== v0.24 ======
  * Добавлено событие с Сакурой '[[ru:walkthrough:sakura:flower_of_love|Цветок любви]]'
  * Добавлено событие с Сарадой. Доступно после прохождения нового события с Сакурой
  * Добавлено событие с Тен-Тен после Арены
  * Добавлено событие с Темари и Ханной в тюрьме
  * Добавлено событие с Ино, Каруи и Чоджи
  * Переделано лицо Найи
  * Улучшено несколько старых фонов
  * Настройки разбиты по вкладкам
  * Исправленны некорректные превью в галерее
  * У большего количества артов в галерее добавлена возможность посмотреть сцену
  * Исправлены баги

====== v0.23.1 ======
  * Улучшен спрайт Анко
  * Улучшен спрайт Аки
  * Добавлена возможность возвращать обычную одежду персонажей по клику на текущую одежду
  * Немного изменён дизайн доски объявлений с никами Патронов
  * Исправлен баг с отсутствием кнопки Вернуться в меню на Андроиде

====== v0.23 ======
  * Добавлен персонаж Чоджи
  * Добавлено событие с Чоджи и Ино
  * Добавлено событие с ночевкой у Ино
  * Добавлено событие с Темари и Ханной в тюрьме
  * Добавлено событие с Цунаде и Шизуне
  * Улучшена пагинация в галерее
  * Улучшены арты персонажей в галерее
  * Улучшена обработка ошибок в модах
  * Улучшена навигация по игре с помощью геймпада
  * Исправлены софтлоки в некоторых старых квестах
  * Исправлена ошибка "The displayable with id u'scrollable' is not declared, or not a viewport" в главном меню
  * Исправлен баг, когда некоторые арты не открывались в галерее после прохождения события
  * Исправлен баг, когда Анко была невидимой в последнем эвенте
  * Улучшены некоторые старые фоны локаций
  * Добавлена иконка в меню выбора для выборов, которые ещё в разработке
  * Удалены некоторые неиспользуемые файлы

====== v0.22 ======
  * Добавлено 17 событий с Ирен в офисе
  * Обновлено главное меню
  * Обновлена версия движка (до Ren'Py 7.6.0)
  * Улучшен сброс прогресса (в настройках)

====== v0.21 ======
  * Добавлено Новогоднее Событие с 4 новыми мини-играми. Можно активировать через Читы.
  * Добавлено продолжение ветки Амайи и её семьи
  * Добавлена ветка прохождения Арены с Ирен
  * Добавлены бои на Арене
  * Добавлено событие с клоном Ино
  * Добавлено событие с Анко
  * Добавлено событие с Хинатой с 1 новой мини-игрой
  * Добавлено событие с Ирен, после прохождения Арены
  * Исправлены множественные ошибки связанные с обводкой предметов, теперь обводка просто отключается, вместо вылета игры
  * Улучшена обработка ошибок
  * Исправлены вылеты при загрузке изображений из интернета (скриншоты модов и новости)
  * Множество исправлений и улучшений

====== v0.20.1 ======
  * Исправлены ошибки

====== v0.20 ======
  * Добавлен новый персонаж: Анко
  * Добавлены 12 событий для Анко
  * Добавлено продолжение события с рестораном и Юки
  * Английский перевод теперь встроен в игру. Мод с английским переводом автоматически выключается.
  * Улучшена работа галереи
  * Немного исправлены эмоции Юки
  * Немного исправлен спрайт Натсуко

====== v0.19.1 ======
  * В настройки добавлена возможность отключить все моды сразу
  * Добавлены дополнительные действия на экране с ошибкой
  * Улучшена смена языков в главном меню
  * Исправлены ошибки

====== v0.19 ======
  * Добавлено новое событие для Хинаты. Стартует автоматически после 60 дня (надо поспать дома)
  * Добавлены события для Сакуры в ветке Эксгибиционизма
  * Добавлен новый внешний вид для страницы с модами
  * Для большинства сцен в галерее добавлена кнопка для просмотра события с этой сценой
  * Новый фон у поляны в лесу, где тренируется Тен-Тен
  * В главное меню добавлена кнопка для смены языка
  * Исправлен баг с долгим запуском
  * Исправлен софтлок в событии Праздник в честь окончания войны, если Тен-Тен в этот момент похищена

====== v0.18.1 ======
  * Добавлена дополнительная тренировка для Ино
  * Исправлены ошибки

====== v0.18 ======
  * Добавлена локация Арена
  * Необязательные, дополнительные диалоги в выборах теперь подсвечиваются синим. После их выбора вы опять вернётесь к меню выбора
  * Добавлено событие с Самуи в гостевом доме (со звуками)
  * Добавлено событие с Цунаде
  * Добавлено небольшое событие с Карин
  * Добавлено продолжение события Тен-Тен
  * Добавлены новые персонажи для события с Тен-Тен: Сэйра, Оэму, Найя
  * В развлечения с клонами добавлен групповой минет от Ино, Сакуры и Хинаты
  * В развлечения с клонами переделана сцена анала с Ино
  * Добавлена дополнительная тренировка для Ино. Открывается после прохождения всех тренировок
  * Перерисована сцена анала с Ино на тренировочной площадке
  * Перерисована Самуи
  * Упрощены условия для старта некоторых старых событий
  * Улучшена анимация секса с Мей в гостевом доме, добавлена дополнительная поза
  * Добавлено несколько карт с тайдзютцу в боевую систему и немного поправлены старые карты
  * Обновлена галерея
  * В читах теперь добавляется по 1,000 Рё за раз, вместо 100 Рё
  * В меню добавлены вертикальные скроллы
  * Все переводы перенесены в моды
  * В настройки добавлена опция 'Более точное расположение интерактивных предметов'. Если она выключена, производительность лучше
  * Исправлен баг со смещением интерактивных объектов на Андроиде
  * Исправлены вылеты, если в пути к игре есть символы '[', '{'
  * Исправлена покупка афродизиака у шейди, если он находится в магазине Тен-Тен
  * И другие мелкие улучшения и исправления

====== v0.17.1 ======
  * Небольшие улучшения
  * Исправлены ошибки

====== v0.17 ======

  * Добавлено событие с Ханной и Темари в тюрьме
  * Добавлено событие с Ино в Ичираку
  * Добавлено событие с Тен-Тен на озере
  * Добавлено событие с Сакурой у реки
  * Добавлено событие с Мей в гостевом доме
  * Добавлено событие с Куроцучи в гостевом доме
  * Добавлена локация Гостевой Дом
  * Добавлено продолжение событий с Амайеи, Натсуко, Хироми
  * Добавлен новый персонаж - Акеми
  * Добавлено несколько событий для игрока в форме Хинаты
  * Переделаны читы
  * Исправлено множество ошибок
  * Возможно, добавлены новые ошибки
  * Множество мелких улучшений"

====== v0.16.2 ======

  * В горячие источники добавлен второй этаж
  * Исправлен баг с нажатием на дверь в бане
  * Исправлен выход из комнаты с событии с Райкаге, если нажимать по краям экрана
  * Заблокировано использование техник во время события Горячие источники
  * Исправлен баг с летающим пакетом Тен-Тен
  * Исправлен баг с голой Ханной
  * Исправлена ошибка при загрузке некоторых старых сохранений
  * И другие исправления

====== v0.16.1 ======

  * +5 новых CG в галерее
  * Добавлены новости в главном меню
  * Добавлена дополнительная сцена с Мей на горячих источниках
  * Добавлена дополнительная сцена с Ино, Темари и Тен-Тен
  * Горячие источники добавлены в читы
  * Исправлен баг с трусами Ино во время подворота юбки
  * Исправлен баг с Какаши и столом в резиденции Хокаге
  * Исправлена ошибка при нажатии на "Опции"

====== v0.16 ======

  * +67 новых CG в галерее
  * Добавлены 2 события для Хинаты
  * Добавлено событие для Тен-Тен
  * Добавлено событие с клоном
  * Продолжение события праздника в ветке Сакуры
  * Добавлена ещё одна мини-игра с массажем
  * Добавлены горячие источники
  * Добавлена возможность прятать интерфейс на Android
  * Добавлена поддержка модов
  * Добавлена функция отправки ошибок на сервер. Можно отключить в настройках.
  * Добавлена подсказка при открытии локации Лес
  * Добавлена подсказка для кнопки прогулки по улице
  * Добавлена возможность попросить Ино достать кровь Наруто на тренировочной площадке
  * Добавлены звуки для кнопок и анимация для окна ввода имени
  * Добавлены светлячки ночью
  * Техника просмотра сквозь одежду остаётся активной в реплеях через читы
  * Переписана система рендера персонажей
  * В читы добавлен афродизиак
  * У Хинаты добавлено больше костюмов, на которые можно посмотреть через окно
  * В мини-игре с массажем эффект у активной зоны заменён на более заметный
  * Исправлены модели персонажей в окне со статистикой
  * Переписана система обмена и торговли
  * Исправлен баг с неактивными вещами для распродажи
  * Исправлен баг, когда пропадала иконка персонажа, в которого вы превратились
  * Исправлен пустой свиток в ветке Амайи
  * Исправлен баг с полупрозрачными руками у Сакуры
  * Исправлен баг с полупрозрачной одеждой Тен-Тен
  * И другие улучшения и исправления
  * **Персонажи**
    * Перерисована Хината
    * Перерисован Наруто
    * Добавлены персонажи:
    * Райкаге Эй
    * Мизукаге Мей
    * Цучикаге Ооноки
    * Каруи
    * Самуи
    * Куроцучи
      
  

====== v0.15 ======

  * Продолжение ветки Карин
  * Продолжение ветки Амайи
  * Добавлены события для Хинаты
  * Добавлено новый побочный квест с соседкой. Начинается после 50 дня
  * Добавлен тизер Темари
  * Добавлен финал для праздника в честь окончания войны в ветке Сакуры. Это не совсем финал, т.к. планируется продолжение этого события на следующий день, но сейчас хотя бы событие не обрывается посередине. Спойлер: это тут нам пригодятся горячие источники.
  * Для Сакуры добавлена одежда в магазин Тен-Тен. Переодеть её можно в облике Саске.
  * Добавлена возможность начать игру разными способами: Обычная игра, с нового контента, пропустить вступление (с 4 дня), с нового контента для предыдущих версий
  * Теперь в ресторан можно зайти. Хотя там делать нечего и пока это надо только для 1 квеста
  * В читы добавлена возможность добавить сюрикены и кунаи, чтобы не искать их в лесу
  * Изменён способ проверки кода Патрона для предотвращения утечек. Теперь вам нужно подключение к интернету для проверки кода при запуске игры, при вводе кода, при старте новой игры и при загрузке сохранения. Если ваш код активировали слишком много раз - он может быть заблокирован. Так что лучше никому его не давайте.
  * Добавлен перевод на португальский
  * Добавлена возможность загружать сохранения с предыдущей версии
  * И другие улучшения и исправления
  * **Персонажи**
    * Добавлен персонаж Аки
    * Добавлен персонаж Юки
    * Добавлен персонаж Натсуки
    * Добавлен персонаж Хироми
    * Добавлен персонаж Темари
    * Добавлен персонаж Канкуро

====== v0.14.1 ======

  * Исправление ошибок
  * Обновление перевода
  * Мелкие улучшения

====== v0.14 ======

  * +53 новых CG в галерее
  * Добавлен дополнительный эвент к ветке Микасы
  * Добавлен дополнительный эвент у Хинаты
  * Добавлено продолжение ветки Тен-Тен
  * Добавлена обычная тренировка у Ино
  * Добавлена обычная тренировка у Сакуры
  * Новое внутри-игровое меню
  * Перед началом игры добавлена возможность отключать нежелательный контент (трап/фута)
  * Добавлена техника просмотра сквозь одежду
  * Добавлены достижения
  * В эвенте хэллоуин добавлена кнопка с тыквами, чтобы не надо было каждый раз открывать инвентарь
  
  * В эвенте хэллоуин добавлен бой с оборотнем
  * При посещении локации показывается её название
  * Квест Насильник переименован в Амайя
  * Обновлены реплеи событий в читах. Теперь они не влияют на текущие события
  * В читы добавлена возможность открыть консоль
  * Добавлено авто-определение языка при первом запуске игры
  * Исправлены ошибки
  * **Персонажи**
      
    * Тен-Тен была перерисована
    * Орочимару был перерисован
    * Сцена секса с Ино на тренировочной площадке была перерисована
    * Добавлены 3 шоколадных костюма для Сакуры, Ино и Хинаты
    * Добавлены фразы при одевании костюмов на девушек
      
  

====== v0.13 ======

  * Новое главное меню.
  * Добавлена возможность начать игру с нового контента.
  * Добавлена галерея CG
  * Добавлен паук Скреттек в пещеру.
  * Добавлена мини-игра 'Охота'. Активировать её можно в пещере Скреттека.
  * Добавлена возможность отключать вибрацию в настройках.
  * Добавлена возможность использовать техники в любой локации. Пока только несколько техник. Боевые техники можно использовать только на тренировочной площадке.
  * Добавлена возможность ходить по деревне в форме Саске.
  * Добавлены 2 новые локации.
  * Добавлена возможность отключить эффекты у техник.
  * Обновлены читы у Хинаты.
  * Удалены старые, неиспользуемые изображения.
  * Исправлено подглядывание Татсуми в ветке Амайи.
  * Исправлено много опечаток. Добавлены новые опечатки.
  * Исправлены ошибки
  * **Персонажи**
      
    * Перерисована Аяме
    * Добавлено случайное событие с Аяме для тех, кто нашел все пасхалки
    * Перерисован Саске
    * Добавлено несколько новых событий у Хинаты
    * Перерисован CG с Сакурой, где она ночью мастурбирует в кровати
    * Добавлено 1 событие с Цунаде, если выбрали её в ресторане
    * Добавлена возможность переодевать Сакуру (в форме Саске)
    * Добавлен новый персонаж 'Микаса'
    * Добавлен новый сайд квест с Микасой, активировать можно после 40 дня, гуляя по ночам
    
    * Добавлен финал распродажи Тен-Тен. Пока без боя, т.к. боевая система в разработке
      
  
  * **Боевая система**
      
    * В тестовом режиме добавлена боевая система
    * Протестировать её можно через меню читов в доме. Пишите ваши отзывы на нашем дискорд
        сервере.
      
  

====== v0.12.2 ======

  * Добавлен режим Corona mode
  * Исправлены ошибки
  * Маски для лица добавлены в магазин

====== v0.12.1 ======

  * Обновлены переводы
  * Исправлены некоторые ошибки

====== v0.12 ======

  * Обновлён инвентарь
  * Новый дизайн у окна с прогрессом
  * Добавлена настройка, позволяющая отключить обводку (улучшает производительность игры)
  * Добавлены уведомления, когда новый предмет добавляется в инвентарь
  * Добавлены подсказки для активных квестов
  * Обновлено главное меню. В феврале девушки будут в особых костюмах
  * Добавлена возможность клонам работать у Хокаге
  * Добавлены три новые техники
  * Добавлены спецэффекты для некоторых техник
  * Добавлена возможность развлекаться с клонами дома
  * Добавлен перевод на китайский
  * И другие улучшения и исправления
  * **Персонажи**
    * Перерисована Ино и большинство CG сцен с ней
    * Добавлена Цунаде
    * Добавлено продолжение ветки Карин
    * Добавлено продолжение ветки Тен-Тен
    * Добавлено 2 новых события у Хинаты
    * Добавлена Велма (найти её можно после 30 дня на карте)

====== v0.11.3 ======

  * Исправлены опечатки
  * Исправлен баг во время снов с экспериментальным раменом, когда при нажатии на определённую область экрана пропускался сон
  * Исправлен баг с большим Какаши во время эвента с насильником, если он происходит после эвента Хэллоуин
  * Исправлена ошибка, если попытаться поставить тыкву внутри помещения в эвенте Хэллоуин
  * Убрана возможность превратиться в Саске на площадке для тренировок

====== v0.11.2 ======

  * Исправлен баг на горе Хокаге, когда не пропадали ники патронов

====== v0.11.1 ======

  * Добавлен перевод для пасхалки в эвенте 'Хэллоуин'
  * Ники на горе теперь генерируются в игре
  * Добавлена возможность подсмотреть за Хинатой в классе. Пока только для двух костюмов.

====== v0.11.0 ======

  * Исправлены опечатки и мелкие баги
  * Добавлена цепочка из трёх квестов у Аяме. Доступна после свидания с Сакурой в Ичираку. Аяме работает каждый третий день.
  * Добавлено продолжение основного сюжета (ака ветка Карин)
  * Добавлено продолжение ветки Тен-Тен
  * Добавлено событие Хэллоуин. Доступно с 30 ноября по 1 октября + после призыва паука. Либо через меню читов.
  * Добавлены читы для Амайи
  * Добавлена пара пасхалок
  * Немного изменено начало игры
  * Изменён интерфейс статистики
  * Изменён интерфейс использования техник
  * Теперь техники после двух использований добавляются в список быстрого доступа
  * Перерисована Сакура
  * Добавлены костюмы на Хэллоуин для Карин, Хинаты, Тен-Тен и Сакуры
  * И другие, менее значительные изменения

====== v0.10.1 ======

  * Исправлены опечатки
  * Исправлен баг, когда Хината не показывала грудь, если была в костюме для Патронов
  * Исправлен баг с музыкой в лаборатории Орочимару
  * Исправлено автообновление (??)
  * Добавлено прохождение второго свидания с Сакурой
  * Добавлен фон для пещеры (временный)
  * Добавлено второе событие для Хинаты в событии "Полапать попку"

====== v0.10 ======

  * **Баг фиксы**
    * Исправлены опечатки
    * Исправлено зацикливание второго события с насильником
    * Исправлен баг, когда Тен-Тен была в тренировочной одежде в магазине
    * Исправлен баг, когда Тен-Тен не реагировала, если игрок был в форме Наруто
    * Исправлен ввод имени и кода патрона на мобильной версии
    * Исправлен баг, когда Карин появлялась голой
    * Исправлены зацикленные свидания с Сакурой, если не придти на свидание в Ичираку
    * Исправлена иконка приложения на Андроиде
    * И много других мелких фиксов
  * **Персонажи**
    * Добавлены спрайты воров в битве у озера в ветке Тен-Тен
    * Перерисован Какаши
    * В тренировке с Ино добавлена подсказка как можно уговорить её показать грудь
    * Добавлено продолжение ветки Тен-Тен
    * Добавлено начало одной из веток Хинаты
    * Добавлено продолжение ветки Амайи (насильника), если ветка закончена на хорошую концовку. Доступно через 3 дня после прохождения основной ветки. Нужно зайти в гости к Амайе.
    * Добавлено по костюму для Хинаты и Ино
  * **Локации**
    * Добавлен чит на открытие локации Лес
    * Перерисован офис Хокаге
    * Добавлено 2 новые локации: одна в городе и одна в лесу
  * **Остальное**
    * Добавлены звуки окружения для большинства локаций
    * Добавлено 4 новых техники
    * Добавлено 3 новых CG и дополнено несколько старых
    * Добавлено прохождение события "Пляж" в книгу с прохождениями
    * Изменена система концентрации чакры. Теперь, чем больше чакры, тем легче её концентрировать и увеличивать лимиты.
    * Добавлено несколько небольших случайных событий во время ожидания
    * Добавлена возможность сменить язык в настройках
    * Добавлена возможность ввести код Патрона в настройках

====== v0.9 Early ======

  * Добавлен случайный эвент "Насильник". Запускается прогулками по Конохе после 20 дня. 2 ночных эвента и 1 дневной.
  * Добавлена отсылка к Дохлому Еноту (канал на ютубе с обзорами порно игр). Хоть он уже и закрыл канал, отсылку решили оставить.
  * Добавлено продолжение ветки Тен-Тен. Добавлено совсем немного, т.к. пришлось переписывать/дополнять сценарий.
  * Добавлены новые пасхалки :)
  * При первом запуске громкость музыки будет установлена на 0.5.
  * Исправлены опечатки и ошибки.
  * Исправлен перевод свитков.
  * Исправлен перевод тултипа в инвентаре.
  * Исправлены свет от фонарей ночью на второй карте.
  * Исправлены вылеты в архиве Шизуне.
  * Исправлено автообновление через игру.
  * **Персонажи**
    * Перерисован Наруто
    * Перерисована Карин
    * Добавлен персонаж Теучи в Ичираку
    * Добавлено 4 персонажа для квеста с насильником
    * **Ино**
      * Добавлен чит "Открыть всё"
      * Добавлен CG в лесу (в ветке с Тен-Тен)
      * Добавлено 5 костюмов для патронов
    * **Хината**
      * Добавлена возможность переодевать Хинату в школе (в облике Наруто)
      * Добавлено 4 костюма для патронов
    * **Сакура**
      * Добавлена музыка на первом свидании
      * Исправлено обычное платье на празднике

====== v0.8.2 ======

  * Исправлен баг с пропаданием статов после загрузки сохранения
  * Исправлен баг с мольбертом, который позволял ходить ночью в магазин Тен-Тен
  * Перерисованы глаза Хинаты
  * Обновлён испанский перевод

====== v0.8.1 ======

  * Добавлен Испанский перевод
  * Исправлена ошибка с подарками у Ино
  * **Персонажи**
    * **Хината**
      * Хината была перерисована
    * **Наруто**
      * На празднике используется новый спрайт Наруто
    * **Фрея / Джуна**
      * Добавлены спрайты для этих персонажей

====== v0.8a ======

  * Добавлен инвентарь
  * Добавлено окно торговли в магазине Тен-Тен и в цветочном магазине
  * Добавлено окно переодевания для Ино
  * Добавлена возможность закончить экскурсию, если нажать на дом
  * Добавлена поляна на карте со входом в Коноху
  * Заблокирована возможность рассеить технику превращения в середине диалога
  * Добавлена музыкальная тема для леса
  * Добавлены несколько чиби-персонажей на карту
  * Некоторые фоны размываются во время разговора с персонажами
  * Добавлена новая надпись на скале Хокаге
  * Исправлены опечатки

  * **Персонажи**
    * **Сакура**
      * Немного продолжен сюжет с праздником
    * **Тен-Тен**
      * Перерисована Тен-Тен
      * Добавлено начало сюжета с Тен-Тен
      * Добавлены читы для Тен-Тен
    * **Ино**
      * Перерисована сцена с аналом
      * Добавлена возможность попросить достать кровь Наруто в квесте Орочимару
      * Изменено распределение очков доверия:
        * Работа - 0.5 очка
        * Разговор - 1 очко
        * Обычная тренировка - 1.5 очка
      * Добавлен чит для переодевания Ино

====== v0.7.3 ======

  * Экскурсия теперь автоматически завершается, когда все места просмотрены.
  * Сакура без повязки на голове в домашней одежде и в платье.
  * Исправлена ошибка с кроликом на карте леса.

====== v0.7.2 ======

  * Испрвлена проблема с множественными ошибками во время диалогов.

====== v0.7.1 ======

  * Исправлена ошибка с переводом.

====== v0.7 ======

  * В начале игры можно ввести имя персонажа.
  * Добавлен новый ник на горе Хокаге.
  * **Персонажи**
    * **Сакура**
      * Добавлен новый эвент "Праздник окончания Четвёртой Мировой Войны Шиноби". Эвент еще не завершен, продолжение в будущих обновлениях.
      * Добавлены читы для Сакуры, позволяющие переходить к разным моментам в прохождении. Если использовать только чит, много контента будет пропущено.
      * Добавлено несколько эмоций
    * Добавлен новый персонаж. Появится в конце эвента Сакуры.
  * **Локации **
    * Добавлены локации для эвента "Праздник окончания...":
      * Улица Конохи
      * Двор Академии

====== v0.6.1 ======

  * Исправлено несколько ошибок.

====== v0.6 ======

  * Возвращена случайно удалённая строка в начале игры.
  * Добавлен чит "1000 чакры" в доме.
  * Добавлена музыка при встрече Орочимару.
  * Перед началом тренировок с Сакурой ГГ теперь говорит, что для этого нужны свитки из магазина Тен-Тен.
  * После 14 дня ГГ говорит, что надо зайти в раменную, для старта основного квеста.
  * Теперь Орочимару подойдет к вам в раменной со 100% вероятностью.
  * Оптимизированы все изображения. Размер уменьшился на 20-25%.
  * Оптимизирован интерфейс для мобильных устройств.
  * Релиз на Android.
  * **Персонажи**
    * **Сакура**
      * Исправлена ошибка с зависанием ветки Сакуры, если ГГ не пришел на первое свидание.
      * Добавлено продолжение сюжета с Сакурой.
    * Добавлен персонаж "Аяме".
    * **Ино**
      * Добавлен квест по взятию крови у Наруто.
    * **Хината**
      * В школе, при стуке в дверь добавлена надпись "тук-тук-тук". (Это для тех, кто играет без звука)
  * **Локации**
    * Добавлены локации, доступные во время прохождения ветки Сакуры:
      * Пляж (4 локации)
      * Парк
      * Улица возле дома Сакуры
      * Дом Сакуры
      * Спальня Сакуры
      * Раменная внутри
    * Изменён фон у локации "Магазин Цветов".
    * Изменён фон у локации "Магазин Тен-Тен".
    * Добавлена еще одна комната в логове Орочимару.
    * Добавлена локация "Лабиринт"

====== v0.5 ======

  * Список изменений не слишком большой, чтобы избежать спойлеров.
  * Исправлены зависания при смене локаций.
  * Добавлено несколько новых случайных событий.
  * Добавлены читы (в доме ящик слева).
  * Исправлена ошибка с накручиванием статистики Сакуры вечером в больнице.
  * Изменён внешний вид окна с текстом (dialogbox).
  * Добавлен квест связанный с основным сюжетом. Активируется случайно после 15 дня в раменной во время поедания рамена.
  * **Персонажи**
    * **Сакура**
      * В свитке со статистикой показывается количество отданных ингредиентов.
      * Свитки для тренировки у реки теперь надо покупать в магазине Тен-Тен.
      * Перерисован рот.
      * Уменьшено количество растений, которые надо принести для открытия тренировок, до 20.
      * Добавлено продолжение сюжета с Сакурой.
    * Добавлен персонаж Орочимару.
    * Добавлен персонаж Карин.
  * **Локации**
    * Добавлена новая локация "Балкон" в доме.
    * Добавлены несколько локаций, пока что доступных только во время квестов.

====== v0.4.3 ======

  * Исправлена ошибка, когда игрок застревал в школе после работы с Хинатой.
  * Исправлены вылеты при переодевании Ино.

====== v0.4.2 ======

  * Исправлена ошибка с черным нижним бельём у Ино.

====== v0.4.1 ======

  * При выходе новой версии в главном меню появляется уведомление.
  * Можно обновиться на новую версию не выходя из игры.
  * Сакура теперь реагирует, если вы придете на тренировку в форме Наруто.
  * Интерактивные элементы на карте теперь отключаются во время случайных событий.
  * Исправлена ошибка с костюмами у Ино.
  * Исправлен баг в школе, когда нельзя было выйти.
  * Исправлена ошибка в тренировке "Потрогай грудь" у Ино.
  * Исправлена ошибка с зависанием на 11 пунктах разврата у Ино.
  * Исправлен стандартный топ у Ино.
  * Исправлен откат назад... Но сломан откат вперед.

====== v0.4 ======

  * Исправлена ошибка, когда не сохранялось количество просмотренных сцен.
  * В настройки добавлена возможность изменить курсор на обычный. У некоторых игра может тормозить из-за нестандартного курсора.
  * Уменьшена прозрачность кнопки для смены времени суток на карте.
  * Увеличено время, через которое пролетает птица над картой.
  * Улучшен перевод на английский. Благодаря новому переводчику.
  * **Локации**
    * Улучшен рендер локаций.
    * Добавлена локация "Ворота Конохи"
    * Добавлены две локации с лесом.
    * Добавлена локация "Архив".
    * Добавлена локация "Крыша больницы" (пока доступна только во время свидания).
    * Изменена вторая карта. Добавлена река.
    * Добавлена локация "Река".
    * Добавлена работа у Хокаге
  * **Персонажи**
    * **Ино**
      * Уменьшена грудь во время минета.
      * Специальная тренировка "Полапать грудь" объединена с тренировкой "Покажи свою грудь".
      * Добавлен костюм "Хэллоуин" для патронов.
      * Добавлен костюм "Новогодний" для патронов.
    * **Сакура**
      * Добавлен квест на начало тренировок.
      * Добавлена возможность ходить на свидания.
      * Добавлена возможность дарить подарки.
    * **Шизуне**
      * Добавлена в архив.

  * **Магазин**
    * Убран свиток теневого клонирования. Теперь его можно получить работая у Хокаге.
  * И другие мелкие изменения и улучшения...

====== v0.3 ======

  * **Локации**
    * Переделаны все локации на карте.
    * Добавлена локация "Резиденция Хокаге"
    * Добавлена локация "Больница"
    * Изменена локация "Школа"
    * Добавлена работа в больнице
    * Добавлена работа в школе
    * Изменен фон улицы
    * В кабинете хокаге добавлен вопрос про деньги.
      
  
  *  **Персонажи**
    * **Ино**
      * Добавлены сюрикены в специальных тренировках, которые показывают количество просмотренных сцен
      * Добавлена сцена в "Покажи бельё"
      * Переделана тренировка "Покажи грудь"
      * Добавлен выбор куда кончать во время секса
      * Добавлены звуки в сценах секса и минета
    * **Сакура**
      * Сакура добавлена в больницу
      * С ней можно поговорить, чтобы увеличить доверие (маленький шанс, в основном она занята)
    * **Хината**
      * Хината добавлена в школу
      * С ней можно поговорить, чтобы увеличить доверие (очень маленький шанс)
    * **Тен-Тен**
      * Теперь открывает рот при разговоре
  * **Техники**
    * Добавлена возможность использовать техники
    * Доступные техники:
        * Техника клонирования
        * Техника теневого клонирования
        * Техника превращения
  * **Магазин**
    * В магазин добавлены свитки с техниками

====== v0.2 ======

  * Монеты переименованы в Рё
  * **Локации**
    * Теперь можно ждать вечер / утро на карте, не заходя домой (кнопка появляется не сразу)
    * Во время ожидания могут произойти случайные события
    * Добавлена доска объявлений на карту
    * Добавлена работа в магазине цветов. Во время работы увеличивается "Доверие" у Ино.
    * Можно поговорить с Ино в магазине днем. Это увеличивает "Доверие".
    * Убрано меню в доме. Вместо него теперь интерактивные элементы.
    * Добавлен класс в школе. Там тоже интерактивные элементы.
    * Добавлена новая локация - Кабинет Хокаге. Пока попасть туда можно только 1 раз по
        заданию.
  * **Персонажи**
    * Добавлен новый персонаж - Какаши.
    * Перерисована Сакура
    * Добавлены новые параметры к персонажам: "Доверие" и "Настроение"
    * **Ино**
      * Добавлены обычные тренировки. Они увеличивают доверие.
      * Добавлена возможность переодевать Ино
      * Переделаны Специальные тренировки до пункта "Покажи белье". Остальные тоже будут
          переделаны.
  * **Магазин**
    * Вся одежда перенесена в подменю "Одежда"
    * Добавлено меню "Еда"
    * Из магазина убран "Чокер", т.к. у Ино на шее есть воротник от топа и он закрывал чокер:(
  * **Интерфейс**
      * Переделано главное меню
      * Изменен курсор
      * Добавлены свитки со статистикой персонажей
      * Изменен шрифт текста вне игры (Arciform, если кому интересно)
      * Из настроек убрано куча всего лишнего.

====== v0.1 ======
Первая версия игры